Subject: MEGA Deals to Assigned
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Jun 2001 07:53:00 -0700 (PDT)

Please find attached a spreadsheet which matches up the MEGA Deals with the 
EPMI deals to be assigned from MEGA to Morgan.  Please review deal numbers 
for accuracy and then review the confirms to ensure that all necessary West 
Product Definitions are either in the confirm.  If they are not in the 
confirm, they need to be identified in the amendment to the Master Agreement 
with Morgan.

Thanks,
Wendy